www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis Kubes (JIRA)" <j...@apache.org>
Subject [jira] Updated: (INFRA-1827) Nutch needs to use java 6 to build
Date Thu, 18 Dec 2008 04:16:44 GMT

     [ https://issues.apache.org/jira/browse/INFRA-1827?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dennis Kubes updated INFRA-1827:
--------------------------------

    Description: 
The nutch build on hudson currently uses java 5 to build.  We have recently upgraded to hadoop
0.19 and now need to build using java 6.  Currently builds are failing because of this issue.

Apache Username: kubes
Real Name: Dennis Kubes
PMC Name: Lucene (I think)

  was:The nutch build on hudson currently uses java 5 to build.  We have recently upgraded
to hadoop 0.19 and now need to build using java 6.  Currently builds are failing because of
this issue.


> Nutch needs to use java 6 to build
> ----------------------------------
>
>                 Key: INFRA-1827
>                 URL: https://issues.apache.org/jira/browse/INFRA-1827
>             Project: Infrastructure
>          Issue Type: Task
>      Security Level: public(Regular issues) 
>          Components: Hudson
>         Environment: All
>            Reporter: Dennis Kubes
>
> The nutch build on hudson currently uses java 5 to build.  We have recently upgraded
to hadoop 0.19 and now need to build using java 6.  Currently builds are failing because of
this issue.
> Apache Username: kubes
> Real Name: Dennis Kubes
> PMC Name: Lucene (I think)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message